defineProperty("switch_1", globalPropertyi("sim/cockpit2/switches/custom_slider_on[11]"))  -- show/hide main menu

defineProperty("panel_20")

-- logic of show/hide menu
function update()
	  local p20 = get(panel_20)
      -- show/hide switches menu

      if get(switch_1) == 1 then
		set(p20.visible, true)
      else
		set(p20.visible, false)
	  end


end
